SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   OS (Other)  >   OpenVMS Vendors:   HPE
HP OpenVMS Lets Local Users Crash the System
SecurityTracker Alert ID:  1015128
SecurityTracker URL:  http://securitytracker.com/id/1015128
CVE Reference:   GENERIC-MAP-NOMATCH   (Links to External Site)
Date:  Nov 1 2005
Impact:   Denial of service via local system
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): HP OpenVMS Integrity V8.2, V8.2-1; HP OpenVMS Alpha V7.3-2, V8.2
Description:   A vulnerability was reported in OpenVMS. A local user can cause denial of service conditions.

A local user can cause the system to crash.

No further details were provided.

Impact:   A local user can cause the system to crash.
Solution:   HP has issued a Mandatory Update Patch (MUP) for OpenVMS Integrity and OpenVMS Alpha, available at:

http://www2.itrc.hp.com/service/cki/enterService.do

The kit names are:

VMS732_MUP-V0100
VMS82A_MUP-V0100
VMS82I_MUP-V0100
VMS821I_MUP-V0100

The vendor's advisory is available at:

www2.itrc.hp.com/service/cki/docDisplay.do?docId=HPSBOV01239

Vendor URL:  www2.itrc.hp.com/service/cki/docDisplay.do?docId=HPSBOV01239 (Links to External Site)
Cause:   Not specified

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2022, SecurityGlobal.net LLC